MaillyDocs

Import contacts from CSV

POST
/contacts/import

Content-Type must be text/csv or application/csv, and the body is raw CSV.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

All succeeded

application/json
  1. response
success*boolean
received*number
succeeded*number
failed*number
results*array<>
[key: string]?unknown
curl -X POST 'https://api.mailly.site/contacts/import'
{  "success": true,  "received": 0,  "succeeded": 0,  "failed": 0,  "results": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}